-- Customer specific once-script HPJI8a.
--
-- (c) 2010 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON;
SPOOL xhpji8a.lst;
SET DEFINE OFF;

UPDATE   prs_kenmerk
   SET   prs_kenmerk_key = 6
 WHERE      prs_kenmerk_key = 1021;

COMMIT;

SPOOL OFF;